@import "../../../border/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
td {
   BORDER-RIGHT: #8cc2f1 1pt inset;
    PADDING-RIGHT: 2.25pt;
    BORDER-TOP: #ece9d8;
    PADDING-LEFT: 2.25pt;
    BACKGROUND: #ecf2f9;
    PADDING-BOTTOM: 2.25pt;
    BORDER-LEFT: #ece9d8;
    PADDING-TOP: 2.25pt;
    BORDER-BOTTOM: #8cc2f1 1pt inset;
    HEIGHT: 26.25pt;
}
li.page-item.menu-item {
    height: 34px;
}

.cf7yoni {
    display: table-cell;
}
body.rtl #header.logo-left .nav-main, body.rtl .sticky-header.logo-left .nav-main {
    float: right;
}

.sf-menu li a {
    padding-left: 12px;
    padding-right: 12px;
}


.padding {
	padding: 4%;
}

.padding-left {
	padding-top: 5%;
	padding-left: 4%;
}

.border {
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}

.blue {
	background-color: #00ADEF;
}

.eeeeee {
	background-color: #eeeeee;
}

.f7f7f7 {
	background-color: #f7f7f7;
}
/*כותרת לשמאל בהדר
div#page-header {
    width: 814px;
    margin-right: 358px;
}
aside#sidebar {
    padding-top: 0;
top: -213px;
}
header#header {
    border-bottom-width: 0px;
}
.logo {
    padding-right: 355px;
}
#sidebar .widget, #sidebar-footer .widget {
    margin-bottom: 8px;
}
.pojo-form {
    padding-bottom: 8px;
}*/

/*הדר עמית*/

ul.myform-ul {
    list-style: none;
    display: block;
}

li.myform-li {
    display: inline-block;
    width: 25%;
}
/*img.logoyoni {
    display: none;
}*/

.hdr-form {
    padding-top: 5px;
}
.infoyoni {
    padding-right: 31px;
}
div#page-header {
    padding-bottom: 3px;
    padding-top: 3px;
}
section#main {
    margin-top: 5px !important;
}
aside#sidebar {
    padding-top: 24px;
}
.ttyoni {
    width: 10% !important;
}
.pyoni {
    width: 18% ;
}
h5 {
    margin-top: 13px;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 4px;
}
img.logoyoni {
    width: 28% !important;
    margin-top: 3px;
}
section#main {
    padding-right: 5px !important;
}
section#nav_menu-4 {
    padding-right: 39px;
}
.sf-menu a, .menu-no-found, .sf-menu li.pojo-menu-search, .search-header {
    line-height: 50px;
}

@media (min-width: 992px){
.col-md-9 {
    width: 75%;
}}
/*רק במובייל*/
@media only screen and (max-width: 767px) {
  
.colhdryoni {
    display: none;
}
}



/*רק במחשב*/
@media only screen and (min-width:769px) {
   img.logo-img-primary {
    display: none ;
}
.infoyoni {
    display: none;
}

}
@media only screen and (min-width:1200px) {

.navbar-collapse.collapse {
    width: 1160px;
}
}

@media (min-width: 992px)
{
body.rtl.layout-sidebar-left #main {
    padding-right: 30px !important;
    padding-left: 15px;
}
}